
%%%%%%%%%%%%%
%\chapter[Pseudo-observables]{Pseudo-observables}
\chapter{Pseudo-observables}
\label{chap:PO}
\ChapterAuthor{A.~David, A.~Greljo, G.~Isidori, J.~Lindert, D.~Marzocca, G.~Passarino}
\input{./WGx/PO/POnote.tex}

%%%%%%%%%%%%%
%\chapter[Simplified template cross sections]{Simplified template cross sections}
\chapter{Simplified Template Cross Sections}
\label{STCS}
\ChapterAuthor{M.~D{\"u}hrssen, P.~Francavilla, F.J.~Tackmann, K.~Tackmann}
\input{./WGx/STXS/STCS.tex}


%%%%%%%%%%%%%%
%\chapter[Higgs Fiducial Cross Sections]{Higgs Fiducial Cross Sections}
\chapter{Higgs Fiducial Cross Sections}
\label{chap:FXS}
\ChapterAuthor{F.U.~Bernlochner, S.~Kraml, P.~Milenovic, P.F.~Monni~(Eds.);  M.~Ahmad, F.~Caola, N.~Chanon, D.~de~Florian, G.~Ferrera, F.F.~Freitas, M.~Grazzini, D.~Gon{\c c}alves, J.~Huston, S.~Kallweit, P.~Lenzi, A.C.~Marini, K.~Melnikov,  S.~Menary, C.~Meyer, A.~Pilkington, T.~Plehn, M.~Queitsch-Maitland, D.~Rathlev, V.~Sanz, H.~Sargsyan, M.~Sch\"onherr,  M.~Schulze, D.M.~Sperka, D.~Tommasini, L.~Viliani}
\input{./WGx/FXS/FXS_chapter}
